# Purchase Order Secondary Unit

This module extends the functionality of purchase orders to allow buy products in secondary unit of distinct category.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module you need to:

1. Go to a Product > General Information tab.
2. Create any record in “Secondary unit of measure”.
3. Set the conversion factor.
4. Go to Purchase > Quotation > Create.
5. Change secondary qty and secondary uom in line, and quantity (product_qty) will be changed (according to the conversion factor).

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa

## Contributors

- Tecnativa:
  - Sergio Teruel
  - Ernesto Tejeda
- Nikul Chaudhary <nikulchaudhary2112@gmail.com>
- Pimolnat Suntian <pimolnats@ecosoft.co.th>
- Miguel Ángel Gómez <miguel.gomez@braintec.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/purchase-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.